Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# unicode.hh File Reference

A C++ gunichar wrapper class. More...

`#include <xfc/integerobject.hh>`
`#include <glib/gunicode.h>`
`#include <xfc/glib/inline/unicode.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::G

## Classes

- class Xfc::G::Unichar
    A C++ gunichar wrapper class. More...

## Detailed Description

A C++ gunichar wrapper class.

Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3